Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Firefox 54 su Ubuntu 16.3 LTS
#1
Sad 
Buongiorno,

ho dei problemi con firefox perchè non mi consente di vedere Tim Vision.

Dapprima ho dovuto installare un emulatore che mi emulasse Windows e funzionava benissimo.

Successivamente ho dovuto reistallare Ubuntu su un nuovo HD poichè il primo partito...

Dopo l'installazione di Ubuntu 16.3 LTS e relativi programmi da installazione automatica su HD dedicato esclusivamente ad Ubuntu (no altri HD presenti)

Dopo installazione dell'emulatore Windows per Firefox

In fase di visualizzazione dei films in Timvision firefox non me li riproduce (stranamente i trailers invece li riproduce) e mi da lucchetto giallo in alto a sinistra con messaggio che il contenuto che intendo visualizzare è a rischio. Inoltre non ho autorizzazione alla modifica del settaggio della protezione. Quindi non posso fare nulla.  Che schemo 

Ho provato a cambiare Browser installando Cromium ma purtroppo non ho trovato un emulatore per Cromium.. Rimango al punto di partenza.

Se qualcuno conosce la soluzione al mio problema e me la indica gli sarei molto grato  Smile

Francesco
Cita messaggio
Grazie da:
#2
Per Chrome/Chromium se non hai l'ultimo browser aggiornato con "User-Agent Switcher for Google Chrome" non va, almeno sul mio browser (non aggiornatissimo), lasciandomi solo il default e senza nessuna scelta.

Come alternativa per Chrome/ium ti consiglio di provare "User-Agent Switcher for Chrome" che fa il medesimo lavoro dell'estensione sopra, ma con diverse opzioni in base al numero di browser (la release per capirci) che hai installato.

Se vai alla nuova estensione, clic sopra e scegli > Firefox > Mac Firefox
che di fatto ti porta direttamente su html5 e dovrebbe permetterti la visione.
In caso contrario prova a cambiare, esistono varie opzioni, da: Android, iOS, Opera, Safari, Firefox, Chrome e varie altre.
Cita messaggio
Grazie da:
#3
come mai FF 54?
con FF 58 , metti il flag >>>>
   
non dovresti avere problemi.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)